KinskyJukebox uses the .NET Framework v2.0; As a result Microsoft .NET Framework v2.0 or Mono is required for KinskyJukebox to run.

Use the links below to obtain the appropriate runtime for your operating system.

* Mac OS X also requires X11 to be installed. X11 can be found on the installation CDs shipped with the Mac.
+ Builds included for beta testing purposes only.


Linked below are latest Development Builds for Linux, Mac OS X, and Windows. Nightly builds are bleeding edge builds that have received only light testing. They are intended only for developers, testers, and those feature hungry risk takers that don't mind filing defect reports. The builds run and are mostly functional, but you should expect bugs and the odd crash.

Download the appropriate build for the " Compatibility Family" of your device.

All KinskyJukebox releases are licensed under the terms of the New BSD License.

Linn Compatibility Family:  Davaar

Linn Compatibility Family:  Cara (DS device requires firmware version 3.1.18 or later)

Linn Compatibility Family: Bute/Auskerry?

  • Not supported

Support for KinskyJukebox

You can report defects and ask questions relating to the Open Source development builds of KinskyJukebox in the following places: